name = "Mixed Slab"
filename = "MixedSlab-1.16.3-1.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "a2798f16e5b3fe866f970ce0c11d668792122726"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3102714
project-id = 378808
